@charset "utf-8";
.secCmnEntry .boxitemList{
    width: 100%;
}
.secCmnEntry .boxListItem{
    width: 100%;
}
.secCmnEntry .boxListItem + .boxListItem{
    margin-top: 30px;
}
.secCmnEntry .listtitbox{
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 60px;
    position: relative;
    padding: 0 20px;
    padding-bottom: 5px;
    padding-right:calc(20px + 14px + 10px);
    background-color: var(--background-color);
    border: 1px solid var(--border-color);
    color: var(--text-color);
    pointer-events: all;
    cursor: pointer;
    box-shadow: inset 0px -5px 0px 0px var(--shadow-color);
}
.secCmnEntry .listtitbox .titInner{
    display: inline-block;
    width: 100%;
    text-align: left;
    padding: 10px 0;
}
.secCmnEntry .listtitbox .listtit{
    font-size: 18px;
    line-height: calc(24 / 18);
    font-weight: bold;
}
.secCmnEntry .listtitbox .line{
    position: absolute;
    width: 14px;
    height: 2px;
    background-color: var(--item-color);
    top: calc(50% - 1px);
    right: 20px;
}
.secCmnEntry .listtitbox .line_after{
    transform: rotate(90deg);
}
.secCmnEntry .listtitbox.on .line_after{
    transform: rotate(0deg);
}
.secCmnEntry .listcontent{
    width: 100%;
    display: none;
    margin-top: 30px;
}
.secCmnEntry .listcontent .imgBox{
    width: 100%;
}
.secCmnEntry .listcontent .imgBox + .txtBox{
    margin-top: 30px;
}
.secCmnEntry .listcontent .txtBox{
    width: 100%;
}
.secCmnEntry .listcontent .txtBox .txt{
    font-size: 15px;
    line-height: calc(32 / 15);
}
@media only screen and (max-width:767px){
    .secCmnEntry .boxitemList{
        width: calc(345 / 375 * 100%);
        margin: 0 auto;
    }
    .secCmnEntry .boxListItem + .boxListItem{
        margin-top: 20px;
    }
    .secCmnEntry .listtitbox{
        min-height: 50px;
        padding: 0 15px;
        padding-bottom: 3px;
        padding-right:calc(15px + 12px + 5px);
        box-shadow: inset 0px -3px 0px 0px var(--shadow-color);
    }
    .secCmnEntry .listtitbox .titInner{
        padding: 5px 0;
    }
    .secCmnEntry .listtitbox .listtit{
        font-size: 15px;
        line-height: calc(22 / 15);
    }
    .secCmnEntry .listtitbox .line{
        width: 12px;
        right: 15px;
    }
    .secCmnEntry .listcontent{
        margin-top: 20px;
    }
    .secCmnEntry .listcontent .imgBox + .txtBox{
        margin-top: 15px;
    }
    .secCmnEntry .listcontent .txtBox .txt{
        font-size: 13px;
        line-height: calc(22 / 13);
    }
}